﻿body {
	margin: 0px; padding: 0px;}
div {
	margin: 0px; padding: 0px;}
dl {
	margin: 0px; padding: 0px;}
dt {
	margin: 0px; padding: 0px;}
dd {
	margin: 0px; padding: 0px;}
ul {
	margin: 0px; padding: 0px;}
ol {
	margin: 0px; padding: 0px;}
li {
	margin: 0px; padding: 0px;}
h1 {
	margin: 0px; padding: 0px;}
h2 {
	margin: 0px; padding: 0px;}
h3 {
	margin: 0px; padding: 0px;}
h4 {
	margin: 0px; padding: 0px;}
h5 {
	margin: 0px; padding: 0px;}
h6 {
	margin: 0px; padding: 0px;}
pre {
	margin: 0px; padding: 0px;}
code {
	margin: 0px; padding: 0px;}
form {
	margin: 0px; padding: 0px;}
fieldset {
	margin: 0px; padding: 0px;}
legend {
	margin: 0px; padding: 0px;}
input {
	margin: 0px; padding: 0px;}
button {
	margin: 0px; padding: 0px;}
textarea {
	margin: 0px; padding: 0px;}
blockquote {
	margin: 0px; padding: 0px;}
th {
	margin: 0px; padding: 0px;}
td {
	margin: 0px; padding: 0px;}
p {
	margin: 0px; padding: 0px;}
input {
	outline: 0px; border: 0px currentColor; border-image: none;}
button {
	outline: 0px; border: 0px currentColor; border-image: none;}
select {
	outline: 0px; border: 0px currentColor; border-image: none;}
textarea {
	outline: 0px; border: 0px currentColor; border-image: none;}
table {
	border-collapse: collapse; border-spacing: 0;}
ul {
	list-style: none;}
ol {
	list-style: none;}
fieldset {
	border: 0px currentColor; border-image: none; vertical-align: top;}
img {
	border: 0px currentColor; border-image: none; vertical-align: top;}
textarea {
	resize: none;}
h1 {
	font-size: 100%; font-weight: normal;}
h2 {
	font-size: 100%; font-weight: normal;}
h3 {
	font-size: 100%; font-weight: normal;}
h4 {
	font-size: 100%; font-weight: normal;}
h5 {
	font-size: 100%; font-weight: normal;}
h6 {
	font-size: 100%; font-weight: normal;}
address {
	font-style: normal; font-weight: normal;}
caption {
	font-style: normal; font-weight: normal;}
cite {
	font-style: normal; font-weight: normal;}
code {
	font-style: normal; font-weight: normal;}
dfn {
	font-style: normal; font-weight: normal;}
em {
	font-style: normal; font-weight: normal;}
strong {
	font-style: normal; font-weight: normal;}
th {
	font-style: normal; font-weight: normal;}
var {
	font-style: normal; font-weight: normal;}
body {
	background: rgb(255, 255, 255); font: 12px/24px Microsoft YaHei "????"; color: rgb(147, 147, 147); font-size-adjust: none; font-stretch: normal;}
a {
	color: rgb(76, 76, 76); text-decoration: none;}
a:hover {
	color: rgb(76, 76, 76);}
.clr::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";}
.clr {
	-ms-zoom: 1;}